

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 15:14:34 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m117EVd3008718	for <[email-masked]>;
Fri, 01 Feb 2008 15:14:32 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1046879pyb.16 for
<[email-masked]>; Thu, 31 Jan 2008 23:14:30 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr1909916wfh.79.1201850070335; Thu,
31 Jan 2008 23:14:30 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs132265wfi; Thu,
31 Jan 2008 23:14:30 -0800 (PST)
Received: by 10.100.206.11 with SMTP id d11mr6551431ang.88.1201850068544; Thu,
31 Jan 2008 23:14:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id v26si5919232ele.5.2008.01.31.23.14.25; Thu,
31 Jan 2008 23:14:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VGE4O0009237; Fri,
01 Feb 2008 01:13:51 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14630298 for [email-masked]; Fri,
01 Feb 2008 01:13:50 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m117Donj019107 for
<[email-masked]>; Fri, 01 Feb 2008 01:13:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m117Dh49026105 for
<[email-masked]>; Fri, 01 Feb 2008 01:13:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m117DhwG006442 for
<[email-masked]>; Fri, 01 Feb 2008 01:13:43 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m117Dh5U006440 for [email-masked]; Fri, 01 Feb 2008 01:13:43 -0600
Date: Fri, 01 Feb 2008 01:13:43 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310104
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

432
FXPQ60 PGUM 010713
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
513 PM CHST FRI FEB 1 2008

.SYNOPSIS...
LATEST RADAR SHOWS THAT MOST OF THE SHOWER ACTIVITY ASSOCIATED
WITH THE TRADE WIND DISTURBANCE OVER THE MARIANAS HAS PUSHED WEST
OF THE ISLANDS. VISIBLE SATELLITE ALSO INDICATES A RATHER
PRONOUNCED AREA OF SUBSIDENCE ON THE TRAILING EDGE OF THE SHOWERS
MOVING INTO THE FORECAST AREA.

&&

.DISCUSSION...
DRIER AIR WILL FILTER IN BEHIND TODAY'S TRADE WIND DISTURBANCE
ALLOWING FOR A DECENT WEEKEND. ON MONDAY...GFS AND MM5 PROG
ANOTHER WEAK TRADE DISTURBANCE TO MOVE THROUGH THE MARIANAS...SO
HAVE INTRODUCED MOSTLY CLOUDY TO THE GRIDS. LEFT PRECIP ISOLATED
FOR NOW AS THESE FEATURES ARE NOTORIOUSLY DIFFICULT TO PEG BEYOND
24 HOURS. OTHERWISE...LEFT THE REMAINDER OF THE FORECAST INTACT.

&&

.MICRONESIA...

DRY PATTERN SHOULD HOLD FOR A FEW MORE DAYS...THOUGH THE GFS TRIES
TO BRING TRADE-WIND CONVERGENCE AND SHOWERS BACK INTO MICRONESIA BY
SUNDAY. BUT THE UKMET KEEPS EVERYTHING WELL SOUTH OF ALL FORECAST
LOCATIONS THROUGH MONDAY MORNING...AND THE NOGAPS ALSO REMAINS
FURTHER SOUTH THAN GFS. I HAVE NOTED OVER THE LAST FEW WEEKS THAT
THE GFS TENDS TO OVERDO TRADE CONVERGENCE AND PUSH IT TOO QUICKLY
NORTH. SO...WILL STAY WITH DRY FOR NOW UNTIL SOMETHING CONCRETE
DEVELOPS.

WW3 SHOWS TRADE SWELL INCREASING AGAIN AT KOSRAE AND MAJURO...AND
HAVE ISSUED A HIGH SURF ADVY FOR THOSE LOCATIONS. LOCATIONS FURTHER
WEST SHOULD STAY OUT OF HIGH SURF FOR THE TIME BEING...AS NO
SIGNIFICANT NORTH SWELL IS FORECAST AND EAST SWELL SHOULD REMAIN TOO
SMALL FOR 12-FOOT SURF ON EASTERN EXPOSURES.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

LEE/MIDDLEBROOKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.